Subject: Re: [PATCH v2 6/6] doc: push: explain default=simple correctly

From: Mathias Kunter <[email-masked]>
Date: Mon, 31 May 2021 23:54:57 +0200

Am 31.05.21 um 23:15 schrieb Felipe Contreras:
>> I'd say it should be quite an argument if the related StackOverflow
>> question dealing with this exact issue is one of the top-voted git
>> questions of all time. [1]
> 
> That seems to be a different issue. Related, but not quite the same.

Well, what the OP actually wanted to know there is "how can I use git 
pull and git push on a new local branch". The OP knows it can be done by 
configuring an upstream branch, and therefore he also specifically asks 
about the details of how to do that.

> We'll see how this one goes.

Thank you for your efforts.